<ul class="List List--project">
		{{ range . }}
		<li class="List-item">
				<a href="{{ .Permalink }}"
					 title="{{ .Title }}"
				>
						<span>{{ .Title }}</span>
				</a>
		</li>
		{{ end }}
</ul>
